/* Climacons (only day) */
@font-face {
    font-family: 'weather';
    src: url(../fonts/climacons-webfont.eot?v=1.0.0);
    src: url(../fonts/climacons-webfont?#iefix&v=1.0.0) format('embedded-opentype'), url(../fonts/climacons-webfont.woff) format('woff'), url(../fonts/climacons-webfont.ttf) format('truetype'), url(../fonts/climacons-webfont.svg#Climacons-Font) format('svg');
    font-weight: 400;
    font-style: normal
}

.owf {
    display: inline-block;
    font: normal normal normal 14px/1 weather;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0)
}

.owf-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%
}

.owf-2x {
    font-size: 2em
}

.owf-3x {
    font-size: 3em
}

.owf-4x {
    font-size: 4em
}

.owf-5x {
    font-size: 5em
}

.owf-fw {
    width: 1.28571429em;
    text-align: center
}

.owf-ul {
    padding-left: 0;
    margin-left: 2.14285714em;
    list-style-type: none
}

.owf-ul > li {
    position: relative
}

.owf-li {
    position: absolute;
    left: -2.14285714em;
    width: 2.14285714em;
    top: .14285714em;
    text-align: center
}

.owf-li.owf-lg {
    left: -1.85714286em
}

.owf-border {
    padding: .2em .25em .15em;
    border: .08em solid #eee;
    border-radius: .1em
}

.owf-pull-right {
    float: right
}

.owf-pull-left {
    float: left
}

.owf.owf-pull-left {
    margin-right: .3em
}

.owf.owf-pull-right {
    margin-left: .3em
}

/* Climacons icon mapping */

/*************************************************************************************************/
/* Clouds																						 */
/*************************************************************************************************/
/* sky is clear */
.owf-800:before {
    content: "\e028";
}

/* few clouds */
.owf-801:before {
    content: "\e001";
}

/* scattered clouds */
.owf-802:before {
    content: "\e000";
}

/* broken clouds */
.owf-803:before {
    content: "\e000";
}

/* overcast clouds */
.owf-804:before {
    content: "\e000";
}

/*************************************************************************************************/
/* Rain																						 	 */
/*************************************************************************************************/
/*  light rain */
.owf-500:before {
    content: "\e004";
}

/* moderate rain */
.owf-501:before {
    content: "\e004";
}

/* heavy intensity rain */
.owf-502:before {
    content: "\e003";
}

/* very heavy rain */
.owf-503:before {
    content: "\e007";
}

/* extreme rain */
.owf-504:before {
    content: "\e006";
}

/* freezing rain */
.owf-511:before {
    content: "\e00a";
}

/* light intensity shower rain */
.owf-520:before {
    content: "\e009";
}

/* shower rain */
.owf-521:before {
    content: "\e00d";
}

/* heavy intensity shower rain */
.owf-522:before {
    content: "\e00c";
}

/*************************************************************************************************/
/* Drizzle																					 	 */
/*************************************************************************************************/
/* light intensity drizzle */
.owf-300:before {
    content: "\e00c";
}

/* drizzle */
.owf-301:before {
    content: "\e00c";
}

/* heavy intensity drizzle */
.owf-302:before {
    content: "\e00c";
}

/* light intensity drizzle rain */
.owf-310:before {
    content: "\e00c";
}

/* drizzle rain */
.owf-311:before {
    content: "\e00c";
}

/* heavy intensity drizzle rain */
.owf-312:before {
    content: "\e00c";
}

/* shower drizzle */
.owf-321:before {
    content: "\e00c";
}

/*************************************************************************************************/
/* Snow																						 	 */
/*************************************************************************************************/
/* light snow */
.owf-600:before {
    content: "\e016";
}

/* snow */
.owf-601:before {
    content: "\e015";
}

/* heavy snow */
.owf-602:before {
    content: "\e019";
}

/* light sleet */
.owf-611:before {
    content: "\e015";
}

/* shower snow */
.owf-621:before {
    content: "\e018";
}

/*************************************************************************************************/
/* Atmosphere																					 */
/*************************************************************************************************/
/* mist */
.owf-701:before {
    content: "\e01f";
}

/* smoke */
.owf-711:before {
    content: "\e01e";
}

/* haze */
.owf-721:before {
    content: "\e01e";
}

/* sand/dust whirls */
.owf-731:before {
    content: "\e01c";
}

/* Fog */
.owf-741:before {
    content: "\e01b";
}

/*************************************************************************************************/
/* Extreme																					 	 */
/*************************************************************************************************/
/* tornado */
.owf-900:before {
    content: "\e037";
}

/* tropical storm */
.owf-901:before {
    content: "\e022";
}

/* hurricane */
.owf-902:before {
    content: "\e022";
}

/* cold */
.owf-903:before {
    content: "\e038";
}

/* hot */
.owf-904:before {
    content: "\e03d";
}

/* windy */
.owf-905:before {
    content: "\e021";
}

/* hail */
.owf-906:before {
    content: "\e012";
}

/*************************************************************************************************/
/* Thunderstorm																				 	 */
/*************************************************************************************************/
/* thunderstorm with light rain */
.owf-200:before {
    content: "\e025";
}

/* thunderstorm with rain */
.owf-200:before {
    content: "\e025";
}

/* thunderstorm with heavy rain */
.owf-200:before {
    content: "\e025";
}

/* light thunderstorm */
.owf-200:before {
    content: "\e026";
}

/* thunderstorm */
.owf-200:before {
    content: "\e025";
}

/* heavy thunderstorm */
.owf-200:before {
    content: "\e025";
}

/* ragged thunderstorm */
.owf-200:before {
    content: "\e025";
}

/* thunderstorm with light drizzle */
.owf-200:before {
    content: "\e025";
}

/* thunderstorm with drizzle */
.owf-200:before {
    content: "\e025";
}

/* thunderstorm with heavy drizzle */
.owf-200:before {
    content: "\e025";
}